Skip to main content
PUT
/
v1
/
attio
/
people
/
{person_id}
Update Person
curl --request PUT \
  --url https://api.ontora.com/v1/attio/people/{person_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "first_name": "<string>",
  "last_name": "<string>",
  "email_addresses": [
    "<string>"
  ],
  "phone_numbers": [
    "<string>"
  ],
  "job_title": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

person_id
string
required

Query Parameters

workspace_id
string<uuid>
required

Body

application/json
first_name
string | null
last_name
string | null
email_addresses
string[] | null
phone_numbers
string[] | null
job_title
string | null

Response

Successful Response

The response is of type Response Update Person V1 Attio People Person Id Put · object.